# ByorkSetTimeoutsRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**incomingTimeoutSeconds** | **number** | Timeout in seconds for incoming BYORK wait-for-response. Allowed range in GET config (timeoutRangeIncoming). | [optional] [default to undefined]|
|**outgoingTimeoutSeconds** | **number** | Timeout in seconds for outgoing BYORK wait-for-response. Allowed range in GET config (timeoutRangeOutgoing). | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
